/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/*new colours

light blue #9ce0de
light pink #ecd7d9
green #9bddd1
grey #888
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body{
	background: url('images/page-background.jpg');
	background-repeat: no-repeat;
	background-position:center top;
	background-size: cover;
}


h1.entry-title, h1, .et_pb_title_container h1 {font-size: 50px !important; color: #60bae8 !important;}
.et_pb_blurb h4 { color: #60bae8 !important;}

h2, h3, h4, h5, h6 {
    font-family: "open sans" !important;
    text-transform: uppercase;
}

h2,.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_text_6 > h2 {font-size: 28px !important;}
h5 {text-transform: none !important; line-height: 1.4em; padding: 20px; }
h5 a {font-weight: 600; }

@media (max-width: 600px;) {h5 {line-height: 1.6em; font-size: 1.5em;}}

#main-header, #main-header .nav li ul, #main-header .et_mobile_menu{ background: rgba(0, 0, 0, 0.5) !important; /*height: 160px !important;*/}

#main-header .header-row {box-shadow: 0px 5px 8px #888888;}

#page-container {padding-top: 0 !important;}
#main-banner-image img {width: 100% !important; }

@media (max-width: 768px){
	h1.entry-title, h1, .et_pb_title_container h1 {font-size: 36px !important; text-align: center; }
	/*.et_pb_section {padding: 20px !important;}	*/
}

#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4,
.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li.current-menu-item > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li.current-menu-item > a, 
.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.current-menu-item.page_item.page-item-39.current_page_item.menu-item-123 > a
{color: #9bddd1 !important;}

#top-menu li a, .et_search_form_container input, .et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {color: #fff;}
.et-fixed-header #top-menu a, .et-fixed-header #et_search_icon::before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field::after, .et-fixed-header #et-top-navigation .et-cart-info {color: #fff;}

.home .et_pb_section_0 {box-shadow: -2px 5px 10px -6px #888888;}

.home-contact .et_pb_main_blurb_image {
    margin-bottom: 18px;
    text-align: center;
}
.home-contact img { border-radius: 50% !important; max-width: 230px;}

#footer-bottom {color: #fff !important; font-size: 14px;}

table .servicecol {width: 25%;}
table .pricingcol {width: 23%;}
table .divider {width: 8%;}

.social-in-content {width: 200px; margin: 0 auto;}

#wdi_feed_0 .wdi_load_more_wrap, #wdi_feed_0 .wdi_spinner_wrap {border: 1px solid #9bddd1 !important;}
#wdi_feed_0 .wdi_load_more_text {color: #9bddd1 !important;}